@import url('https://fonts.cdnfonts.com/css/arco');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

@tailwind base;
@tailwind components;
@tailwind utilities;

body {
    background-color: #000;
    font-family: "Poppins", sans-serif;
    color: white;
}

